/*
Theme Name: Goodnews Child
Description: <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> - you can use child theme to make a lot of customization that's not gonna be deleted with any new theme update
Version: 1.0
Author: Momizat Team
Author URI: http://www.momizat.com
Template: goodnews5
*/



/*---------------------------------
    Add your custom styles here
---------------------------------*/
.hImag{background-color: #01447b;padding:20px 0 20px 0;margin-top:20px;margin-bottom:20px;}
.vImag{background-color: #01447b;padding-right: 30px;padding-bottom: 20px;}
#age{color:#000}
#fullname{color:#000}
#phone{color:#000}
#kids{color:#000}
body {
    color: #000000;
}
input, select, textarea, .mom-select {
    text-align: right;
}
.banners {
    text-align: center;
}
.subcatlist {
    list-style: none;
    margin-right: 0;
    padding-right: 0;
}
.Trd_hed_form > div:first-child {
    display: none;
}
.leadim {
    margin-top: 20px;
    margin: 20px auto !important;
    display: block !important;
    float: none !important;
}
.home .banners{
    display: none;
}
.subcatlist > li {
    background: #ecf2f4;
    width: 15%;
    margin-right: 1%;
    margin-top: 1%;
    height: 140px;
    border-radius: 50% 50% 0 0;
    position: relative;
    text-align: center;
    border: 2px solid #ecf2f4;
    float: right;
}
.subcatlist > li > a > img {
    border-radius: 50%;
    height: 95px;
    width: 100%;
}
.subcatlist > li > a > h3 {
    font-weight: 900;
    font-size: 11px;
    text-transform: uppercase;
    background: #fff;
    padding: 10px 0px;
    position: absolute;
    margin-bottom: 0px;
    width: 100%;
    bottom: 2px;
    color: #222 !important;
}
/*-----------------------------*/

.home.page .wrap .contactbg {
    background: #00abe3 none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 100%;
    width: 100%;
}
.home-contact-block,
.home-testimonial-bg {
    padding: 50px;
}
.home-contact-block  h2 {
    background: rgba(0, 0, 0, 0) url("images/con-title-white.png") no-repeat scroll center center;
    color: #ffffff;
    font-family: Open Sans;
    font-size: 45px;
    font-weight: 100;
    text-align: center;
}
.home-contact-block h2 label {
    background: #f09217 none repeat scroll 0 0;
    padding: 0 15px;
    font-size: 45px;
    font-family: Open Sans;
}
.cftxt {
    color: #ffffff;
    font-size: 18px;
    margin: 9px 0 45px;
    text-align: center;
}
/*---------------BAnner Form*/
.nav-shaddow {
    position: absolute;
    z-index: 99;
    left: 0;
    right: 0;
}
.home-slider {
    position: relative;
}
.slid_form {
    left: 0;
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 99;
	display: none;
}
.home.page .home-slider .slid_form  {
    margin: 0 auto;
    max-width: 1191px;
    width: 100%;
}
.Trd_hed_form, .sidebar .widget.widget_custom_cf7 {
    background: rgba(240, 143, 23, 0.9);
    border: 1px solid #e1e0dd;
    float: left;
    margin: 0;
    max-width: 354px;
    width: 100%;
}
.sidebar .widget.widget_custom_cf7 {
    max-width: none;
    width: auto;
    float: none;
}
.Trd_hed_form h1 {
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    margin: 0 0 15px;
    padding: 20px 0 20px 0;
    text-align: center;
    text-shadow: 1px 3px 2px #000;
    text-transform: uppercase;
    background-color: #373C43;
}
.Trd_hed_form .wpcf7-form {
    padding: 0 18px;
}
.Trd_hed_form form p,
.sidebar .widget.widget_custom_cf7 form p {
    clear: both;
}
.sec_bx_arw {
    margin-bottom: 10px;
    background: #ffffff url("images/sele_arw.jpg") no-repeat scroll left center;
    border-radius: 3px;
    float: left;
    margin: 5px 0 3px;
    overflow: hidden;
    width: 100%;
}
.Trd_hed_form form input,
.Trd_hed_form form select,
.sidebar .widget.widget_custom_cf7 form input,
.sidebar .widget.widget_custom_cf7 form select {
    color: #9399ae;
    font-family: "Lato";
    font-size: 15px;
    font-style: italic;
}
.Trd_hed_form form input.wpcf7-not-valid,
.Trd_hed_form form select.wpcf7-not-valid,
.sidebar .widget.widget_custom_cf7 form input.wpcf7-not-valid,
.sidebar .widget.widget_custom_cf7 form select.wpcf7-not-valid  {
    border: 1px solid #f00;
}
.Trd_hed_form select,
.sidebar .widget.widget_custom_cf7 select {
    border: 0 none;
    border-radius: 3px;
    margin: 4px 0 3px;
    padding: 7px 15px;
    text-align: right;
    width: 323px;
}
.sec_bx_arw select,
.sidebar .widget.widget_custom_cf7 form select {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    max-width: none;
    width: 100%;
}
.Trd_hed_form input.inpt_typ,
.sidebar .widget.widget_custom_cf7  input.inpt_typ {
    background: #ffffff none repeat scroll 0 0;
    border: 0 none;
    border-radius: 3px;
    color: #000000;
    margin: 4px 0 3px;
    padding: 12px 15px;
    text-align: right;
    width: 100%;
}
.Trd_hed_form input.inpt_typ.wpcf7-not-valid,
.sidebar .widget.widget_custom_cf7 input.inpt_typ.wpcf7-not-valid {
    border-color: #f00;
}
.Trd_hed_form label,
.sidebar .widget.widget_custom_cf7 label {
    color: #ffffff;
    font-style: italic;
}
.wishtobenefits_check .wpcf7-list-item-label {
    font-size: 13px;
}
.slid_form .wishtobenefits_check .wpcf7-list-item-label,
.sidebar .widget.widget_custom_cf7 form  .wishtobenefits_check .wpcf7-list-item-label {
    float: left;
    font-size: 13px;
    margin: 5px 0 12px 14px;
    text-align: right;
}
.sidebar .widget.widget_custom_cf7 form .wishtobenefits_check .wpcf7-list-item-label {
    font-size: 11px;
}
.sidebar .widget.widget_custom_cf7 form .wishtobenefits_check .wpcf7-list-item-label {
    margin: 5px 0 12px 0;
}
.sidebar .widget.widget_custom_cf7 form .wishtobenefits_check input[type="checkbox"]{
    width: auto;
}
.wpcf7-form-control-wrap.wishtobenefit {
    float: right;
}
.Trd_hed_form form input[type="checkbox"],
.sidebar .widget.widget_custom_cf7 form input[type="checkbox"] {
    margin: 10px 0;
}
.Trd_hed_form form input.wpcf7-submit,
.sidebar .widget.widget_custom_cf7 form input.wpcf7-submit {
    background: #373c43 none repeat scroll 0 0;
    border-radius: 3px;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-style: normal;
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
    text-shadow: 1px 2px 2px #784200;
    text-transform: uppercase;
    width: 100%;
}
.sidebar .widget.widget_custom_cf7 form input.wpcf7-submit {
    font-size: 16px;
}
.Trd_hed_form .wpcf7-not-valid-tip,
.sidebar .widget.widget_custom_cf7 .wpcf7-not-valid-tip{
    display: none !important
}
.Trd_hed_form .wpcf7-response-output.wpcf7-validation-errors,
.sidebar .widget.widget_custom_cf7 .wpcf7-response-output.wpcf7-validation-errors{
    display: none !important;
}
.home-testimonial-bg h2 label {
    color: #000000;
    font-family: Open Sans;
    font-size: 45px;
    font-weight: 100;
    margin: 0 0 25px;
    text-align: center;
    position: relative;
    display: block;
}
.home-testimonial-bg h2 label::before {
    background: rgba(0, 0, 0, 0) url("images/th-bg-left.png") no-repeat scroll 0 0;
    content: "";
    height: 1px;
    left: 1%;
    position: absolute;
    top: 50%;
    vertical-align: middle;
    width: 100%;
}
.home-testimonial-bg h2 label::after {
    background: rgba(0, 0, 0, 0) url("images/th-bg-right.png") no-repeat scroll 0 0;
    content: "";
    height: 1px;
    position: absolute;
    right: -65%;
    top: 50%;
    vertical-align: middle;
    width: 100%;
}
.vc_custom_1455001240101 {
    background-size: cover;
}
.blog-post .dropcap {
    float: right;
    color: #000000;
}
.blog-post .entry-content {
    font-size: 16px;
}
.single-post .sidebar .Trd_hed_form {
    background: rgba(240, 143, 23, 0.9) none repeat scroll 0 0;
    border: 1px solid #e1e0dd;
    float: none;
    margin: 0;
    max-width: none;
    width: auto;
}
.single-post .sidebar .Trd_hed_form .wpcf7-form {
    padding: 0;
}
.archive .custom-sub-categories .main_container {
    float: none;
    overflow: hidden;
}
.vc_grid .vc_custom_heading h4 {
    text-align: right !important;
}
.home-contact-bg {
    text-align: right;
}
.home-contact-bg input[type="submit"] {
    display: block;
    float: right;
}
.home-contact-bg form {
    text-align: center;
}
.home-contact-bg .form-group {
    display: inline-block;
    margin-left: 16px;
    vertical-align: top;
}
.home-contact-bg .form-group img.ajax-loader {
    display: block;
}
.custom-header-content {
    font-size: 32px;
    margin: 0;
    line-height: 154px;
}
.custom-header-content span i {
    display: inline-block;
    margin-left: 10px;
}

.custom_select{direction:rtl;}
.inpt_typ{direction:rtl;}
.sidebar .widget.widget_custom_cf7 input{direction:rtl;}
.sidebar .widget.widget_custom_cf7 select{direction:rtl;}
.sidebar .widget.widget_custom_cf7 .loan-for select{
	background: #ffffff url("images/sele_arw.jpg") no-repeat scroll left center;
	margin:0;
}

.checkbox-614 input{display:inline-block; width:auto;}

.mobile{display:none;}
body .Trd_hed_form .leadim{
    max-width: 80%;
}
body .Trd_hed_form .leadim .line{
    width:100%;
}
body .leadim .dvSend {
    float: left;
    margin-top: 23px;
    padding-left: 0;
    text-align: center;
    width: 100%;
}
body .line .txt {
    max-width: 60%;
    float:left;
}
body .line .txt input{
    width:100% !important;
}
@media only screen and (min-width: 0) and (max-width: 768px) {
    .desktop{display:none;}
    .mobile{display:block;}
    body .mashkantaForm{
        height:800px !important
    }
    .leadim{
        max-width: 100%;
    }
    .leadim table{
        max-width: 100% !important;
        display: block;
    }
    .leadim table tbody,
    .leadim table td,
    .leadim table tr{
        width:100%;
        display: block;
        clear: both;
    }
    .leadim  .leadim .lbl{
        float: none !important;
    }
}
